<?php
$z[0]=Array("field","德兴高山茶,德兴高山茶介绍,德兴",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","德兴高山茶是江西省上饶市德兴市的特产。德兴高山茶含有大量氨基酸、多酚类、咖啡碱、多种维生素、芳香物质、糖类等。德兴茶叶生产历史悠久，群众有种茶、制茶的好经验，全市有茶地4万亩左右。茶树遍布全市，新岗山镇已初步建成了万亩绿茶基地，占才、界田、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德兴高山茶_德兴特产德兴高山茶",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　高山茶是省市德兴市的特产。德兴高山茶含有大量氨基酸、多酚类、碱、多种维生素、芳香物质、糖类等。\n</p><p>　　德兴茶叶生产历史悠久，群众有种茶、制茶的好经验，全市有茶地4万亩左右。茶树遍布全市，新岗山镇已初步建成了万亩绿茶基地，占才、界田、黄柏等乡镇栽种面积在3000亩以上，除银城、四洲、张村及龙头山等乡镇外，其它乡镇茶树栽种面积也都在千亩以上。春、夏、秋季均可采茶，但各季茶叶产量、质量差异悬殊。 \n</p><p>　　德兴新岗山镇的晶品香茶，其品质可追婺源的绿茶，是年节赠送亲朋好友的佳品。\n</p><p>　",552,1078);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003346162Y40-15W2.gif",1080,1166);
$z[7][4]['name']="litpic";

?>